RWALLD(8C)

NAME
rwalld, rpc.rwalld - network rwall server

SYNOPSIS
/usr/etc/rpc.rwalld

AVAILABILITY
This program is available with the Networking software installation option. Refer to for information on how to install optional software.

DESCRIPTION

rwalld is a server that handles rwall(1C) and shutdown(2) requests. It is implemented by calling wall(1) to all the appropriate network machines. The rwalld daemon is normally invoked by inetd(8C).

SEE ALSO
rwall(1C), wall(1), shutdown(2) services(5), inetd(8C),